Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04029 Graphics Major Always Aug 30, 2010, 17:37 Mar 6, 2011, 14:27
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To hap Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved Driver murogem.cpp
Version 0.139u2 Fixed in Version 0.141u4 Build Normal
Summary 04029: All sets in murogem.c: Severe graphic corruption
Description When compared to 0.139u1, there is a major corruption in graphics as well as input/game does not react properly or at all.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.139u2
Affected Sets / Systems All sets in murogem.c
Attached Files
png file icon murogem139u1.png (1,476 bytes) Aug 30, 2010, 17:37
png file icon muragem139u2.png (976 bytes) Aug 30, 2010, 17:38
Relationships
related to 04093Resolvedhap spiders and clones: High tone never stop playing 
Notes
1
User avatar
No.06872
M.A.S.H.
Senior Tester
Nov 18, 2010, 15:56
I changed the 'Regression Version' to 0.139u2. The Spiders bug 04093 is to related
to this bug. Both games use the M6802 CPU, have problems since 0.139u2 and the
logfiles lists hundreds of "m6800: illegal opcode: address xxxx, op 00".